RKOTP(4)

NAME
rkotp - Rockchip OTP memory

SYNOPSIS
rkotp* at fdt?

DESCRIPTION
The rkotp driver provides support for reading the on-chip OTP fuses of various Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkotp device driver first appeared in OpenBSD 8.0.

AUTHORS
-nosplit The rkotp driver was written by Mark Kettenis <kettenis@openbsd.org>.